{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-swiper": "/uni_modules/uview-ui/components/u-swiper/u-swiper",
    "u-count-down": "/uni_modules/uview-ui/components/u-count-down/u-count-down",
    "u-parse": "/uni_modules/uview-ui/components/u-parse/u-parse"
  }
}